## eole-libvirt 0.0.1-3

=== Makefile ===
################################
# Makefile pour eole-libvirt
################################

SOURCE=eole-libvirt
VERSION=0.0.1
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-libvirt (0.0.1-3) eole-2.4-unstable; urgency=low

  * [62d6ad4] 97_libvirt.xml : Renommage du dictionnaire

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 21 Feb 2014 12:01:44 +0100

eole-libvirt (0.0.1-2) eole-2.4-unstable; urgency=low

  * [c0cf371] dicos/99_libvirt.xml : Gestion du service libvirt-bin par Creole
  * [223eed2] Changement du type de dépôt en 'native'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 18 Feb 2014 10:52:09 +0100

eole-libvirt (0.0.1-1) eole-2.4-unstable; urgency=low

  * [1c87e8b] Ajout du packaging Debian

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Feb 2014 14:07:09 +0100

=== debian/control ===
Source: eole-libvirt
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-libvirt
Architecture: all
Depends: ${misc:Depends}, libvirt-bin, kvm
Description: Dictionnaires et templates  pour libvirt, un logiciel libre de gestion de plateformes de virtualisation. Elle supporte  Linux KVM, Xen, VMware ESX, QEMU entre autres
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-libvirt 0.0.1-6

=== debian/changelog ===
eole-libvirt (0.0.1-6) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [86613d0] dicos/97_libvirt.xml: Correction du groupe de virtualisation
  * [36dd267] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ff116aa] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-5'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 08 Oct 2014 10:26:11 +0200

eole-libvirt (0.0.1-5) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [907ac7b] dicos/97_libvirt.xml: Mise à jour du groupe de virtualisation
  * [be1e6e3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e238cdd] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-4'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 01 Oct 2014 15:27:55 +0200

eole-libvirt (0.0.1-4) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4020f10] debian/control: Correction d'une mauvais dépendance.

  [ EOLE Build Daemon ]
  * [79a8160] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-3'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 01 Oct 2014 14:17:51 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-libvirt
 Architecture: all
-Depends: ${misc:Depends}, libvirt-bin, kvm
+Depends: ${misc:Depends}, libvirt-bin, qemu-kvm
 Description: Dictionnaires et templates  pour libvirt, un logiciel libre de gestion de plateformes de virtualisation. Elle supporte  Linux KVM, Xen, VMware ESX, QEMU entre autres
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-libvirt 2.6.0-9

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-libvirt
-VERSION=0.0.1
-EOLE_VERSION=2.4
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-libvirt (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [757295b] Override systemd de libvirt-bin pour démarrer avant bastion
  * [36a2462] Merge branch '2.6.0/master' into dist/eole/2.6.0/master
  * [ef48686] Reload de systemd pour la prise en compte de l'override de libbirt-bin

  [ EOLE Build Daemon ]
  * [c0ce324] Fabrice Barconnière: Update package since “debian/eole/2.6.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 04 Nov 2016 12:41:45 +0100

eole-libvirt (2.6.0-8) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [58dfd20] Suppression de l'override de libvirt-bin devenu inutile

  [ EOLE Build Daemon ]
  * [9c00518] Fabrice Barconnière: Update package since “debian/eole/2.6.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 14 Oct 2016 16:25:26 +0200

eole-libvirt (2.6.0-7) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b28971e] Plus besoin de dépendance de démarrage à *bastion* pour *libvirt-bin*
  * [1d01799] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5607a18] Fabrice Barconnière: Update package since “debian/eole/2.6.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 07 Oct 2016 14:46:53 +0200

eole-libvirt (2.6.0-6) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [cddf0bf] Activer libvirt => Activer la bibliothèque de gestion des machines virtuelles libvirt (ref #17333)
  * [4239f4b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [fce345b] Garette Emmanuel: Update package since “debian/eole/2.6.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 04 Oct 2016 14:29:41 +0200

eole-libvirt (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [76b780c] Réoganisation du dictionnaire : l'activation se fait dans la famille service (ref #17333)
  * [d894445] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a7d8ed3] Garette Emmanuel: Update package since “debian/eole/2.6.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 03 Oct 2016 17:37:17 +0200

eole-libvirt (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [16e0c10] log_level passe de 2 à 3 pour libvirtd (ref #17325 @1h)
  * [34de9a0] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d59b883] Garette Emmanuel: Update package since “debian/eole/2.6.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 28 Sep 2016 11:11:05 +0200

eole-libvirt (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1e282ae] Correction de la balise service pour 2.6.0 + suppression mkdir abusifs
  * [b5cf50b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7b0eaa5] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 02 Sep 2016 12:25:15 +0200

eole-libvirt (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6f2f9f6] libvirt-bin doit être lancé après bastion sinon bastion ne démarre pas.
  * [4e8f434] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [108fd0d] Philippe Caseiro: Update package since “debian/eole/2.6.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 01 Aug 2016 16:53:30 +0200

eole-libvirt (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9ebe98f] Nouvel espace de nommage des tags Debian
  * [537b28a] Release version 2.4.1
  * [71e43e8] Merge tag 'release/2.4.1'
  * [a0411fd] Release version 2.4.2
  * [a5d4b62] Merge tag 'release/2.4.2'
  * [b430e90] Prepare version 2.6.0
  * [bca4d81] Merge tag 'release/2.6.0'

  [ EOLE Build Daemon ]
  * [4ecdf14] Philippe Caseiro: Update package since “debian/eole/0.0.1-6”

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 19 Jul 2016 14:38:51 +0200

## eole-libvirt 2.6.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-libvirt
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-libvirt (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [45ffea4] Prepare version 2.6.1
  * [64f41b3] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Philippe Caseiro ]
  * [e5b9669] Revert "Plus besoin de dépendance de démarrage à *bastion* pour *libvirt-bin*"
  * [6bb2641] Ajout d'une dépendance de lancement sur la multi-user.target
  * [212de46] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4b6be98] Philippe Caseiro: Update package since “debian/eole/2.6.0-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 14 Feb 2017 10:22:23 +0100

## eole-libvirt 2.7.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-libvirt
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-libvirt (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c92bd2d] Prepare version 2.6.2
  * [20e77c7] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [0fab8e1] Prepare version 2.7.0
  * [bf1b92e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [6dcc36a] Libvirt service is renamed “libvirtd”
  * [12cce32] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [1480bed] Daniel Dehennin: Update package since “debian/eole/2.6.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Jun 2018 16:02:21 +0200

## eole-libvirt 2.7.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-libvirt
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-libvirt (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b3c953a] Prepare version 2.7.1
  * [25b6eb7] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ vfebvre ]
  * [ac2f091] Gérer les actions multiples hosts Ref #29178
  * [ca0c71d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bbbd29a] vfebvre: Update package since “debian/eole/2.7.0-1”

 -- vfebvre <vfebvre@cadoles.com>  Wed, 23 Oct 2019 14:51:45 +0200

## eole-libvirt 2.7.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-libvirt
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-libvirt (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b3c953a] Prepare version 2.7.1
  * [25b6eb7] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [75bfd93] Prepare version 2.7.2
  * [4656397] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ vfebvre ]
  * [ac2f091] Gérer les actions multiples hosts Ref #29178
  * [da4685b] Merge branch '2.7.1/master'
  * [3841830] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [afb6817] vfebvre: Update package since “debian/eole/2.7.0-1”

 -- vfebvre <vfebvre@cadoles.com>  Wed, 23 Oct 2019 14:52:37 +0200

## eole-libvirt 2.8.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-libvirt
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-libvirt (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ae6449b] Libvirt-bin is now libvirt-daemon-system

  [ EOLE Build Daemon ]
  * [e6a8123] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 28 May 2020 14:57:46 +0200

eole-libvirt (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e993c57] Activation de l'écoute TCP pour libvirt
  * [8e01026] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8b9329e] Philippe Caseiro: Update package since “debian/eole/2.8.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 04 Mar 2020 14:57:22 +0100

eole-libvirt (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [650e9c7] Adding new dep. "dnsmasq" mandatory for libvirt now

  [ EOLE Build Daemon ]
  * [e9c5790] Philippe Caseiro: Update package since “debian/eole/2.8.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 04 Mar 2020 14:30:04 +0100

eole-libvirt (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [298270b] Prepare version 2.8.0
  * [c0b3d94] Merge branch 'master' into dist/eole/2.8.0/master

  [ Philippe Caseiro ]
  * [1de7e67] Suppression de l'option -l dans les defaults
  * [16817c3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [461fd2d] Philippe Caseiro: Update package since “debian/eole/2.7.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 04 Mar 2020 12:03:58 +0100

## eole-libvirt 2.8.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-libvirt
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-libvirt (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [62a53fd] Prepare version 2.8.1
  * [1555c07] Merge branch 'master' into dist/eole/2.8.1/master

  [ Laurent Gourvénec ]
  * [669b9cf] Deplécement du dossier systemd en libvirtd.service.d
  * [b653699] Démarre libvirt-guests après multi-user.target
  * [3a04e25] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [768c483] Laurent Gourvénec: Update package since “debian/eole/2.8.0-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 22 Apr 2022 12:04:00 +0200

## eole-libvirt 2.9.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-libvirt
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-libvirt (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [62a53fd] Prepare version 2.8.1
  * [1555c07] Merge branch 'master' into dist/eole/2.8.1/master
  * [2b169d7] Prepare version 2.9.0
  * [fbd30ed] Merge branch 'master' into dist/eole/2.9.0/master
  * [a6d6a78] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [2e6e519] Debian/compat -> 13
  * [3732e0f] ix(debian/rules): generate package compatible with older reprepro
  * [669b9cf] Deplécement du dossier systemd en libvirtd.service.d
  * [b653699] Démarre libvirt-guests après multi-user.target
  * [8371e83] Merge branch '2.8.1/master'
  * [95996d7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9d039ad] Laurent Gourvénec: Update package since “debian/eole/2.8.0-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 22 Apr 2022 12:23:42 +0200

=== debian/control ===
Source: eole-libvirt
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.4.1
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-libvirt
Architecture: all
Depends: ${misc:Depends}, libvirt-daemon-system, qemu-kvm, dnsmasq
Description: Dictionnaires et templates  pour libvirt, un logiciel libre de gestion de plateformes de virtualisation. Elle supporte  Linux KVM, Xen, VMware ESX, QEMU entre autres
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
